<?php

get_header();

echo site()->render("team-member", site()->getCurrentPost([
    "name",
    "content",
    "thumbnail",
    "permalink",
    "acf.title",
    "acf.linkedin_url",
    "acf.email",
    "acf.phone_1",
    "acf.phone_2",
    "acf.header_text",
    "acf.header_background_image",
]));

get_footer();
